.faq{
}

.faq + .faq{
  margin-top: 10px;
}

.faq-main-title{
  font-size: 18px;
  font-weight: bold;
  padding: 20px 30px;
  position: relative;
  display: flex;
  justify-content: space-between;
  cursor: pointer;
  background: #F0F0F0;
  border-radius: 10px;
}

.open .faq-main-title{
  border-radius: 10px 10px 0 0;
}

.faq-toggle{
  position: relative;
  transform: translateY(15px);
}

.faq-toggle span{
  width: 20px;
  height: 2px;
  display: block;
  background: #333333;
  border-radius: 320px;
}

.faq-toggle span + span{
  transform: rotate(90deg) translateX(0%);
  transition: all .2s ease;
  position: absolute;
  left: 0;
  top: 0;
}

.open .faq-toggle span + span{
  transform: rotate(0) translateX(0%);
}

.faq-items{
  background: #fafafa;
  border-radius: 0 0 10px 10px;
  overflow: hidden;
  height: 0;
  transition: all .2s ease;
  opacity: 0;
}

.open .faq-items{
  opacity: 1;
  height: 100%;
}

.faq-item-content{
  font-size: 12px;
}

.faq-item-content a{
  display: inline;
  color: inherit;
  text-decoration: underline;
}

.faq-item-content a:hover{
  color: var(--orange);
}

.faq-item{
  padding: 20px 30px;
}

.faq-item + .faq-item{
  border-top: 1px solid #CECECE;
}

.faq-item-title{
  font-size: 14px;
  font-weight: bold;
}

.faq-item a.asContainer {
  color: inherit;
  padding: 30px;
  margin: -30px;
  display: block;
}

.faq-item a.asContainer .faq-item-title{
  padding-right: 22px;
  background-image: url(../Icons/link.png);
  background-repeat: no-repeat;
  background-position: right 3px;
  background-size: 15px;
  background-color: transparent;
  display: inline-block;
}

.faq-item a.asContainer[target="_blank"] .faq-item-title,
.faq-item a.asContainer.external .faq-item-title{
  background-image: url(../Icons/external.png);
}

.faq-item a.asContainer.file .faq-item-title{
  background-image: url(../Icons/download.png);
  background-size: 17px;
}

.faq-item a:hover .faq-item-title{
  color: var(--orange);
}
